html, body
{
margin:0px;
padding:0px;
}
body
{
color: #31323a;
background-color: #656369;
font-family: arial, verdana, lucida grande, sans-serif;
}
html
{
min-height: 100%;
margin-bottom: 1px;
}

#handheld{display: none;}

div.nsfix{display: none;}

img, form, h1, h2, h3, h4
{
margin: 0px;
padding: 0px;
display: block;
}
img
{
border: 0px none;
}
input, select, textarea
{
font-family: verdana, arial, lucida grande, sans-serif;
margin: 0px;
padding: 0px;
font-size: 100%;
}
a:link
{
color: #c27804;
text-decoration: none;
}
a:visited
{
color: #7f4f03;
text-decoration: none;
}
a:hover, a:active
{
color: #c27804;
text-decoration: underline;
}
h2
{
color: #656369;
font-size: 125%;
font-weight: normal;
padding: 0;
margin: 28px 0 0px 0;
}
h3
{
font-size: 75%;
padding: 0 0 0 0;
margin: 0 0 2px 0;
color: #656369;
}
h4
{
font-size: 80%;
color: #656369;
padding: 0;
margin: 0 0 5px 0;
}
p
{
font-size: 70%;
line-height: 125%;
margin: 0 0 10px 0;
padding: 0;
}
p.status
{
color: #c27804;
}
ul, ol
{
padding: 0 0 6px 10px;
margin: 0 0 6px 10px;
}
ul li, ol li, dl dt
{
font-size: 70%;
padding: 0;
margin: 2px 0 8px 0px;
}
ul ul, ol ol
{
margin: 0 0 10px 10px;
}
li li
{
font-size: 100%;
}

h1, h1 a
{
margin: 0;
padding: 0;
float: left;
width: 253px;
height: 31px;
background: url(/img/gmdc.gif);
background-repeat: no-repeat;
display: block;
text-indent: -8000px;
text-decoration: none;
font-size: .05em;
line-height: .05em;
border-bottom: 0px none;
}
h1 a:hover
{
text-decoration: none;
border-bottom: 0px none;
}
h2.latestphotosets, h3.photocats, h3.photos, h3.photosets, h3.productcats, h3.products, h3.randomproducts, h3.productsnocats, h3.subcategories, h3.profile, h3.about, h3.guestbook, h3.sign, h3.contact, h3.sitemap, h3.search, h3.links
{
margin: 0;
padding: 0;
float: left;
width: 520px;
height: 35px;
display: block;
text-indent: -8000px;
text-decoration: none;
font-size: 5%;
line-height: 5%;
}
h3.product
{
margin: 0;
padding: 0 0 0 8px;
float: left;
width: 512px;
line-height: 1.1em;
display: block;
color: #eaeaea;
font-size: 1.3em;
font-family: 'Arial Narrow';
font-weight: normal;
}
h2.latestphotosets{background: url(/titles/latestphotosets.gif);background-repeat: no-repeat;}
h3.photocats{background: url(/titles/photocats.gif);background-repeat: no-repeat;}
h3.photos{background: url(/titles/photos.gif);background-repeat: no-repeat;}
h3.photosets{background: url(/titles/photosets.gif);background-repeat: no-repeat;}
h3.productcats{background: url(/titles/productcats.gif);background-repeat: no-repeat;}
h3.subcategories{background: url(/titles/subcategories.gif);background-repeat: no-repeat;}
h3.products{background: url(/titles/products.gif);background-repeat: no-repeat;height:52px;}
h3.productsnocats{background: url(/titles/productsnocats.gif);background-repeat: no-repeat;}
h3.randomproducts{background: url(/titles/randomproducts.gif);background-repeat: no-repeat;height:52px;}
h3.profile{background: url(/titles/profile.gif);background-repeat: no-repeat;}
h3.about{background: url(/titles/about.gif);background-repeat: no-repeat;}
h3.guestbook{background: url(/titles/guestbook.gif);background-repeat: no-repeat;}
h3.sign{background: url(/titles/sign.gif);background-repeat: no-repeat;}
h3.contact{background: url(/titles/contact.gif);background-repeat: no-repeat;}
h3.sitemap{background: url(/titles/sitemap.gif);background-repeat: no-repeat;}
h3.search{background: url(/titles/search.gif);background-repeat: no-repeat;}
h3.links{background: url(/titles/links.gif);background-repeat: no-repeat;}


#gmdc
{
float: left;
margin: 0 auto 0 auto;
width: 100%;
text-align: center;
}
#gmdcinner
{
margin: auto;
text-align: left;
width: 768px;
padding: 48px 0px 0px 0px;
}
#header, div.content
{
float: left;
width: 768px;
}

div.box1
{
float: left;
background-image: url(/img/box_tr.gif);
background-repeat: no-repeat;
background-position: top right;
}
div.box2
{
float: left;
background-image: url(/img/box_bl.gif);
background-repeat: no-repeat;
background-position: bottom left;
}
div.box3
{
float: left;
background-image: url(/img/box_tl.gif);
background-repeat: no-repeat;
}
div.box4
{
float: left;
background-image: url(/img/box_br.gif);
background-repeat: no-repeat;
background-position: bottom right;
}
div.box4image
{
float: left;
background-image: url(/img/box_br.gif);
background-repeat: no-repeat;
background-position: bottom right;
padding: 8px;
}
div.box4image p
{
position: absolute;
z-index: 20;
padding: 3px;
background: #eaeaea;
}
div.image
{
float: left;
width: 96px;
font-size: 65%;
position: relative;
z-index: 50;
}
div.image img
{
background: #31323a;
}
div.image a
{
color: #ffffff;
}
#imagesloading
{
display: none;
visibility: hidden;
padding: 20px 150px 0 150px;
position: absolute;
z-index: 999;
width: 768px;
voice-family: "\"}\""; 
voice-family: inherit;
width: 468px;
}
html>body #imagesloading
{
width: 468px;
}
#imagesloadinginner
{
text-align: center;
padding: 30px;
background: #eaeaea;
}
#imagesloadinginner img
{
padding: 0 0 10px 188px;
}
div.photobox
{
padding: 16px 16px 6px 16px;
float: left;
width: 256px;
voice-family: "\"}\""; 
voice-family: inherit;
width: 224px;
}
html>body div.photobox
{
width: 224px;
}
div.photobox img
{
float: left;
border: 1px solid #31323a;
margin: 0 8px 8px 0;
}

div.productbox
{
padding: 16px 16px 6px 16px;
float: left;
width: 256px;
voice-family: "\"}\""; 
voice-family: inherit;
width: 224px;
}
html>body div.productbox
{
width: 224px;
}
div.productbox img
{
float: left;
margin: 0 8px 8px 0;
}

div.productlist
{
padding: 16px 16px 6px 16px;
float: left;
width: 384px;
voice-family: "\"}\""; 
voice-family: inherit;
width: 352px;
}
html>body div.productlist
{
width: 352px;
}

div.full
{
float: left;
padding: 16px 16px 6px 16px;
width: 768px;
voice-family: "\"}\""; 
voice-family: inherit;
width: 736px;
}
html>body div.full
{
width: 736px;
}

#feature
{
background-image: url(/img/bgfeature.gif);
background-repeat: no-repeat;
float: left;
padding: 9px 8px 28px 8px;
width: 768px;
voice-family: "\"}\""; 
voice-family: inherit;
width: 752px;
}
html>body #headerinner
{
width: 752px;
}

#topcontent
{
background-image: url(/img/bgtop.jpg);
background-repeat: no-repeat;
float: left;
padding: 16px 16px 6px 16px;
min-height: 100px;
height: auto;
width: 768px;
voice-family: "\"}\""; 
voice-family: inherit;
width: 736px;
}
html>body #topcontent
{
width: 736px;
}
/*\*/
* html #topcontent
{
height: 100px;
}
/**/
#topcontentbottom
{
background-image: url(/img/bgbottom.jpg);
background-repeat: no-repeat;
float: left;
width: 768px;
height: 28px;
}

#photosetselector
{
float: left;
width: 248px;
}
#photosetselector select
{
width: 240px;
padding: 1px;
border: 1px solid #31323A;
}
#photosetselector input, #search input.go
{
float: left;
margin: 0 0 0 2px;
border: 0;
width: 18px;
height: 18px;
}

#footer
{
float: left;
margin: 40px auto 0 auto;
width: 100%;
text-align: center;
}
#footerbg
{
margin: auto;
text-align: center;
height: 69px;
background-image: url(/img/bgfooter.gif);
background-repeat: repeat-x;
width: 100%;
float: left;
}
#footerinner
{
margin: auto;
text-align: left;
padding: 20px 0 10px 8px;
width: 770px;
voice-family: "\"}\""; 
voice-family: inherit;
width: 762px;
}
html>body #footerinner
{
width: 762px;
}
#footer ul
{
width: 512px;
float: left;
padding: 0;
margin: 0;
}
#footer ul li
{
list-style-type: none;
padding: 2px 18px 0 0;
margin: 0;
color: #949494;
float: left;
}
#footer ul li a:link, #footer ul li a:visited
{
color: #c27804;
text-decoration: none;
}
#footer ul li a:hover, #footer ul li a:active
{
color: #c27804;
text-decoration: underline;
}
#search
{
float: left;
width: 240px;
}
#search input.search
{
float: left;
width: 212px;
padding: 2px;
border: 1px solid #31323A;
}
#search p
{
margin: 0;
}

/* Form stuff */
div.content table.contact
{
width: 372px;
padding: 0;
margin: 0 0 10px 0;
table-layout: fixed;
}
div.content table.contact td, div.content table.contact th
{
width: 186px;
padding: 5px;
font-size: .7em;
vertical-align: top;
}
div.content table.contact th
{
width: 186px;
text-align: right;
}
div.content table.contact th.notmandatory
{
font-weight: normal;
}

div.content table.guestbook
{
width: 736px;
padding: 0;
margin: 0 0 10px 0;
}
div.content table.guestbook tr th
{
background: #656369;
color: #ffffff;
}
div.content table.guestbook tr.shade
{
background: #DCDCDC;
}
div.content table.guestbook tr td.date
{
white-space: nowrap;
}
div.content table.guestbook td, div.content table.guestbook th
{
padding: 5px;
font-size: .7em;
vertical-align: top;
text-align: left;
}

div.content table td input, div.content table td textarea
{
font-family: arial, verdana, lucida grande, sans-serif;
font-size: 1em;
background: #DCDCDC;
color: #000000;
border: 0 none;
padding: 3px;
}
div.content table td input.input, div.content table td textarea.input
{
width: 176px;
}
